/*HVL reported a problem with table acquisitioncode ; the sequence for this table could not be generated because of it*/

begin
execute immediate ('alter table acquisitioncode rename column acquisioncode_id to acquisitioncode_id;') ;
exception when others then null;
end;
/

